uuid: 040e0a8b-3cc5-42c3-a009-e981cea1a6cc
langcode: en
status: true
dependencies:
  config:
    - field.field.media.remote_video.field_media_oembed_video
    - field.field.media.remote_video.field_pdf_image_fallback
    - media.type.remote_video
  module:
    - media
_core:
  default_config_hash: kdjXoRa9w0hAKT1ED1AGY4TrunXoIkV15enM5Jovt5A
id: media.remote_video.default
targetEntityType: media
bundle: remote_video
mode: default
content:
  field_media_oembed_video:
    type: oembed
    label: hidden
    settings:
      max_width: 0
      max_height: 0
    third_party_settings: {  }
    weight: 0
    region: content
  field_pdf_image_fallback:
    type: entity_reference_entity_view
    label: visually_hidden
    settings:
      view_mode: full_width
      link: false
    third_party_settings: {  }
    weight: 1
    region: content
hidden:
  created: true
  langcode: true
  name: true
  search_api_excerpt: true
  thumbnail: true
  uid: true
